% @Difficulté 1
% @Mathalea uuid=a8ad0&id=5L12-2&n=2&d=10&s=9&s2=false&s3=0
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
\begin{minipage}{0.75\linewidth}Réduire les expressions suivantes.
  \begin{enumerate}
 \item $A=2x+9x$
  \item  $B=7x+6x+2$
   \end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=a8ad0&id=5L12-2&n=2&d=10&s=9&s2=false&s3=0&alea=apew&cd=1&v=eleve&title=Plan+de+travail&iframe=&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne
\end{Solution}